package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustbalancefinancialPK;
import com.qsoft.rs.sincoar.dto.TcustbalancefinancialPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalancefinancialPKMapper {

    TcustbalancefinancialPKMapper INSTANCE = Mappers.getMapper(TcustbalancefinancialPKMapper.class);

    TcustbalancefinancialPK getEntidad(TcustbalancefinancialPKDTO tcustbalancefinancialPK);

    TcustbalancefinancialPKDTO getDto(TcustbalancefinancialPK tcustbalancefinancialPK);

}